# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.maps
Class KmlContent

    java.lang.Object
      com.google.gdata.data.maps.KmlContent

    public class KmlContent

extends java.lang.Object

KML feature data.

Nested Class Summary
`static class` `KmlContent.Type` Type of text construct (typically 'text', 'html' or 'xhtml').

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`